Subject: Re: displaying Windows program on Linux via ssh / X?
From: Michael Uman <[email-masked]>
To: Tomasz Chmielewski <[email-masked]>
Cc: [email-masked]
Date: Tue, 14 Jun 2005 13:02:22 -0700

Hello,

I would recommend looking at VNC server.. If you run VNC server on your
windows box, you can log into it from your Linux VNC client and view
your Windows desktop... This works in both directions {you can run VNC
server on Linux and log into it from Windows}....

Hope this can help...

Michael Uman

On Tue, 2005-06-14 at 12:03, Tomasz Chmielewski wrote:
> I couldn't find it on Google and I feel it's a different thing than
> running Linux X applications (like xterm etc.), which is done by Cygwin/X.
> 
> 
> Is it possible to "display" Windows program on Linux via ssh / X?
> 
> What I mean, normally we do something like that:
> 
> windows_cygwin$ ssh -l user linuxbox -X
> linuxbox$ xterm
> 
> and we start xterm on Linux, but it is displayed by a Windows X server.
> 
> 
> I want to do something in an opposite direction: start Windows apps on
> Linux display:
> 
> linuxbox$ ssh -l user windows_cygwin -X
> windows_cygwin$ notepad
> 
> or
> 
> windows_cygwin$ iexplore.exe
> 
> 
> And these Windows applications would be displayed on my Linux.
> 
> Is it possible with Cygwin?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/